<?php 
include_once('lib_main.php');
$scri20=$_GET['scri20'];
if(substr($scri20,-3)!='php'){$scri20.='.php';}
echo '<iframe width="100%" height="1000" src="https://'.$cfg_empr.'.vcrxol.com/index2.php?scri='.$scri20.'">';
echo '</iframe>';
?>